
Katello - Feature #37311

Allow granular repair functionality for capsules

03/29/2024 04:01 PM - Samir Jha

Status: Closed   

Priority: Normal   

Assignee: Samir Jha   

Category: Hammer   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/hammer-cli-kat

ello/pull/933

  

Description

Add hammer commands to support repair task on capsule environments/content views/repositories.

Associated revisions

Revision a3541b88 - 04/12/2024 07:04 PM - Samir Jha

Fixes #37311 - Add capsule content repair command (#933)

History

#1 - 03/29/2024 04:04 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/hammer-cli-katello/pull/933 added

#2 - 04/12/2024 08:00 PM - Samir Jha

- Status changed from Ready For Testing to Closed

Applied in changeset hammer-cli-katello|a3541b8830e41ae904a7cd41530e85b668775333.
